Subject: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: Drew Adams <[email-masked]>
Date: Wed, 5 Mar 2014 13:02:07 -0800 (PST)

> > Anyway - the two puzzling aspects are that the mode line apparently gets
> > erased (who can do such a thing to the mode line?) while the header line
> > remains unharmed.
> 
> If someone could post a recipe for reproducing this, perhaps I could
> help with answering these questions.

See my initial post - to repro, the setup needed is too complex.
I spent a lot of time trying to narrow things down, but was not
successful.  I can repro it with my complete setup, at least, so
I can test things etc.

(One thing I perhaps did not mention: the problem exists regardless
of the value of `Info-use-header-line'.)